package com.datarecovery.master.data.api.response;

import com.datarecovery.master.data.api.bean.ExampleBean;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class UserCaseResponse {

    @SerializedName("list")
    private List<ExampleBean> exampleBeans;


    public List<ExampleBean> getExampleBeans() {
        return exampleBeans;
    }
}
